from django.urls import path
from .views_api import BannerListAPIView, BannerDetailAPIView

urlpatterns = [
    path('', BannerListAPIView.as_view(), name='banner-list'),
    path('<int:pk>/', BannerDetailAPIView.as_view(), name='banner-detail'),
]
